@charset "utf-8";

/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	background: #000;
	color: black;
	font: 12px/14px Verdana, Geneva, sans-serif;
}

ol, ul { list-style: none; }

a img, :link img, :visited img { border: 0; }

:link, :visited { text-decoration:none; }

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

h1, h2, h3, h3, h4, h5, h6 {
	padding:10px 0 4px 0;
	margin:0;
	font-weight: bold;
	font-size: 100%;
}

h1 { color: #81090b; }

p {
	padding:6px 0 10px 0;
	margin:0;
	font-weight: normal;
	font-size: 100%;
}

/* Clearfix */
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix { display: inline-table; }

/* Hides from IE-mac \*/
	* html .clearfix { height:1%; }

*+html .clearfix { height:1%; }

.clearfix { display:block; }

/* Default styling classes */
.clear { clear: both; }

.float_left { float: left; }

.float_right { float: right; }

.pad_left { padding: 0px 20px 18px 0px; }

.pad_right { padding: 0px 0px 18px 20px; }

a {
	text-decoration: none;
	color: #024594;
}

a:hover { color: #782e62; }

/* H1 Image Replacement */
.head-rep span {
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
}

.head-rep { padding: 0; }

/* <h1 class="head-rep" style="width: 74px; height: 14px; background: url(images/header/h-about-us.jpg); margin-bottom: 20px;" title="About us"><span>About us</span></h1> /*

/* Menu bar */
.menubar ul {
	padding:0;
	list-style-type:none;
}

.menubar ul li { display:inline; }

.menubar ul li a {
	float:left;
	display:block;
}

/* Menu Rollover */

#i-services:hover img, #i-portfolio:hover img, #i-experience:hover img, #i-news:hover img, #i-contact:hover img { visibility:hidden; }

#i-services {
	width: 134px;
	height: 38px;
	background: url(../images/menu/i-menu-ro_11.jpg) no-repeat 0 0;
	position: absolute;
	left: 210px;
	top: 87px;
}

#i-portfolio {
	width: 134px;
	height: 39px;
	background: url(../images/menu/i-menu-ro_08.jpg) no-repeat 0 0;
	position: absolute;
	left: 351px;
	top: 56px;
}

#i-experience {
	width: 134px;
	height: 42px;
	background: url(../images/menu/i-menu-ro_21.jpg) no-repeat 0 0;
	position: absolute;
	left: 491px;
	top: 203px;
}

#i-news {
	width: 134px;
	height: 40px;
	background: url(../images/menu/i-menu-ro_16.jpg) no-repeat 0 0;
	position: absolute;
	left: 632px;
	top: 166px;
}

#i-contact {
	width: 134px;
	height: 40px;
	background: url(../images/menu/i-menu-ro_19.jpg) no-repeat 0 0;
	position: absolute;
	left: 773px;
	top: 189px;
}

/* Standard Menu */
#menu-02:hover img, #menu-04:hover img, #menu-06:hover img, #menu-08:hover img, #menu-10:hover img, #menu-12:hover img { visibility:hidden; }

#menu-02 {
	width: 134px;
	height: 75px;
	background: url(../images/menu/menu-ro_02.jpg) no-repeat 0 0;
	padding-right: 7px;
}

#menu-04 {
	width: 134px;
	height: 75px;
	background: url(../images/menu/menu-ro_04.jpg) no-repeat 0 0;
	padding-right: 7px;
}

#menu-06 {
	width: 134px;
	height: 75px;
	background: url(../images/menu/menu-ro_06.jpg) no-repeat 0 0;
	padding-right: 6px;
}

#menu-08 {
	width: 134px;
	height: 75px;
	background: url(../images/menu/menu-ro_08.jpg) no-repeat 0 0;
	padding-right: 7px;
}

#menu-10 {
	width: 134px;
	height: 75px;
	background: url(../images/menu/menu-ro_10.jpg) no-repeat 0 0;
	padding-right: 7px;
}

#menu-12 {
	width: 134px;
	height: 75px;
	background: url(../images/menu/menu-ro_12.jpg) no-repeat 0 0;
}

/* Standard Menu - On page */
#opmenu-02:hover img, #opmenu-04:hover img, #opmenu-06:hover img, #opmenu-08:hover img, #opmenu-10:hover img, #opmenu-12:hover img { visibility:hidden; }

#opmenu-02 {
	width: 134px;
	height: 75px;
	background: url(../images/menu/menu_02.jpg) no-repeat 0 0;
	padding-right: 7px;
}

#opmenu-04 {
	width: 134px;
	height: 75px;
	background: url(../images/menu/menu_04.jpg) no-repeat 0 0;
	padding-right: 7px;
}

#opmenu-06 {
	width: 134px;
	height: 75px;
	background: url(../images/menu/menu_06.jpg) no-repeat 0 0;
	padding-right: 6px;
}

#opmenu-08 {
	width: 134px;
	height: 75px;
	background: url(../images/menu/menu_08.jpg) no-repeat 0 0;
	padding-right: 7px;
}

#opmenu-10 {
	width: 134px;
	height: 75px;
	background: url(../images/menu/menu_10.jpg) no-repeat 0 0;
	padding-right: 7px;
}

#opmenu-12 {
	width: 134px;
	height: 75px;
	background: url(../images/menu/menu_12.jpg) no-repeat 0 0;
}


#slider {
	position: relative;
	overflow: hidden;	
	width: 838px; 
    height: 253px;
	float: left;
	margin-bottom: 5px;
}

#sliderContent {
	position: absolute;
	top: 0;
	margin-left: 0;
	width: 838px;
}

.sliderImage {
    float: left;
    position: relative;
	display: none;
}

.sliderImage span { display:none; }

/* nivo Slider */
#nivo-slider {
	position:relative;
	background:#202834 url(../images/slider/loading.gif) no-repeat 50% 50%;
	width: 838px; 
    height: 253px;
}

#nivo-slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#nivo-slider a {
	border:0;
	display:block;
}
.nivo-controlNav {
	position:absolute;
	left:47%;
	bottom:-15px;
}
.nivo-controlNav a {
	display:block;
	width:10px;
	height:10px;
	background:url(../images/slider/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:-10px 0;
}

.nivo-directionNav a {
	display:block;
	width:32px;
	height:34px;
	background:url(../images/slider/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-32px 0;
	right:10px;
}
a.nivo-prevNav {
	left:10px;
}


/* Main Container (Center Content) */
#container {
	width: 925px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background: #000;
}

#i-topbar {
	position: relative;
	width: 925px;
	height: 626px;
	background: url(../images/index/index_02.jpg) no-repeat 69px top;
}

#i-content {
	position: relative;
	padding: 25px;
	background: #000;
	color: #FFF;
}

#i-content .leftcol {
	float: left;
	width: 264px;
	padding: 0 25px 0 0;
}

#i-content .rightcol {
	float: left;
	width: 586px;
	padding: 10px 0 0 0;
}

#content {
	position: relative;
	width: 838px;
	padding: 0px 18px 0px 19px;
	margin-left: 50px;
	background: #FFF;
}

#internal-content {
	position: relative;
	width: 838px;
	padding: 8px 0px 8px 0px;
	min-height: 280px;
}

#internal-content hr {
	margin: 20px 0px 20px 0px;
	color: #000;
}

.twocol {
	position: relative;
	padding: 5px 0px;
}

.twocol .leftcol {
	float: left;
	width: 295px;
	margin-right: 19px;
}

#footer {
	position: relative; 
	float: right;
	width: 845px;
	padding: 15px;
	font-size: 90%;
	color: #FFF;
}

#footer a {
	text-decoration: none;
	color: #ffe366;
}

#footer a:hover { text-decoration: underline; }

.twocol .rightcol {
	float: left;
	width: 524px;
}

.twocol .rightcol h1 {
	color: #782e62;
	padding-top: 0;
}

.twocol .rightcol ul { padding: 5px 0px 5px 30px; }

.twocol .rightcol ul li { list-style: disc outside; }

.fourcol {
	width: 197px;
	float: left;
	position: relative;
}

.fourcol-pad { margin-right: 16px; }

.fourcol h1 { color: #81090b; }

#internal-content table {
	margin: 5px 0px 10px 0px;
}

#internal-content table tr, #internal-content table tr td {
	padding: 5px;
}

#internal-content table tr td.line {
	border-bottom: 1px solid #000;
}

#leftcol {
	float: left;
	width: 268px;
	margin-right: 32px;
}

#rightcol {
	float: left;
	width: 538px;	
}